Bug 185947 - ACPI AE_TIME errors on ASUS M6R
ACPI AE_TIME errors on ASUS M6R
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-20 06:41 EST by Jan "Yenya" Kasprzak
Modified: 2015-01-04 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-29 15:57:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg output from ASUS M6R (17.35 KB, text/plain)
2006-03-20 06:41 EST, Jan "Yenya" Kasprzak
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 6111 None None None Never

  None (edit)
Description Jan "Yenya" Kasprzak 2006-03-20 06:41:33 EST
Description of problem:
I have ASUS M6R laptop (http://www.fi.muni.cz/~kas/m6r/), and the stock
kernel in FC5 cannot use ACPI functions.

Version-Release number of selected component (if applicable):
kernel-2.6.15-1.2054_FC5

How reproducible:
100%

Steps to Reproduce:
1. Boot the default FC5 kernel on ASUS M6R
2. run ls /proc/acpi/battery
  
Actual results:
the directory is empty (as well as some other ACPI directories)

Expected results:
the directory should contain battery status/info files, the rest of the ACPI
interface should work.


Additional info:
dmesg output attached (see the ACPI AE_TIME errors)
I think this is kernel.org bug #6111
(http://bugzilla.kernel.org/show_bug.cgi?id=6111) - at least when I compiled
vanilla 2.6.16-rc6 it did not work as well, and after adding the patch mentioned
in that bug it works correctly.
Comment 1 Jan "Yenya" Kasprzak 2006-03-20 06:41:34 EST
Created attachment 126344 [details]
dmesg output from ASUS M6R

Note You need to log in before you can comment on or make changes to this bug.